/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 768px or less */
@media screen and (max-width:768px){
	body,input,select,textarea,th,td{font-size:14px;line-height:1.71429em;}
	body{background:#fff;}
	#mob-header{display:block;background-color:#01c8e0;}
	#mob-menu-btn{display:block;float:left;padding:10px 0 10px 16%;background:url(../images/mobile/nav-menu.png) no-repeat 24% center;background-size:auto 12px;color:#fff;cursor:hand;cursor:pointer;font-size:15px;font-weight:bold;text-transform:uppercase;}
	#mob-logo{display:block;margin:0;padding:0 0 30px;background-color:#212121;text-align:center;}
	#mob-logo img{max-width:80%;max-height:140px;}	
	#mob-header .phone{display:block;float:right;padding:10px 15px 10px 0;color:#fff;font-size:15px;font-weight:normal;text-decoration:none;}
	#mob-header .phone:hover,#mob-header .phone:active{color:#fff;}
	/* For anything that requires hiding */
	.header{display:none;}
	/* Mobile Navigation --------------- */
	#mob-nav{clear:both;}
	#mob-nav ul{margin:0;padding:0;border-top:none;}
	#mob-nav ul li{margin:0;padding:0;background:none;list-style-type:none;font-style:normal;}
	#mob-nav ul li a{display:block;padding:8px 10% 8px 5%;background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center;background-size:10px auto;border-top:1px solid #1ba9ba;color:#fff;font-weight:700;font-size:14px;text-decoration:none;}
	#mob-nav ul li a:hover{background-color:#1ba9ba;color:#fff;}
	/* General --------------- */
	h1,h2,h3,h4,h5,h6{margin-bottom:15px;}
	h1{font-size:2em;line-height:1.14286em;}
	h2{font-size:1.42857em;line-height:1.2em;}
	h3{font-size:1.28571em;}
	blockquote{font-size:1.28571em;line-height:1.55556em;}
	img{max-width:100%;height:auto;}
	table{display:block;overflow-x:auto;}
	th.spec,th.specalt{font-size:13px;}
	.mob-hide{display:none !important;}
	.web-hide{display:inherit !important;}
	.left,.right{float:none;}
	img.left,img.right{max-width:45%;}
	img.left{float:left;margin:0 15px 10px 0;}
	img.right{float:right;margin:0 0 10px 15px;}
	p.right{text-align:inherit;}
	.read-more{display:block;width:100%;margin:15px 0 0;padding:12px 7%;font-size:18px;line-height:1em;}
	.read-more:first-child{margin-top:0;}
	.logo a{width:200px;padding-top:52px;background-size:cover;}
	.wrapper{min-width:0;}
	.step_block_in,.transport_block_in,.content_in,.intro_block_in{width:auto;}
	.step_block_in{padding-right:19px;}
	.step_block_in ul{display:block;float:none;margin:0 auto;width:200px;}
	.step_block_in ul li{display:block;float:none;margin:0 0 1.2em;}
	.step_block_in ul li span a,.step_block_in ul li span.negoitiate a{padding-right:0;background:none;}
	.transport_block_in,.intro_block_in{padding-left:7%;padding-right:7%;}
	.transport_block_in ul{display:block;float:left;width:100%;}
	.transport_block_in ul li{display:block;float:left;width:50%;margin:0 0 .5em;}
	.transport_block_in ul .frist_mrg{width:100%;margin-bottom:1.2em !important;}
	.hme_main{padding-top:7%;padding-bottom:7%;}
	.intro_block_in h2{font-size:22px;line-height:27px;}
	.intro_block_in p{font-size:15px;}
	.banner article{padding-top:150px;}
	.content_in{padding:0 5%;}
	.content_in_left{float:none;width:auto;padding-left:0;}
	.content_in_left h2{font-size:24px;}
	.content_in_left h3{font-size:18px;}
	.content_in_left p{width:auto;font-size:14px;}
	.content_in_right{float:none;width:auto;}
	.myers_block,.myers_block.myers1{width:auto;}
	.myers_block_left,.myers_block_rght.myers1_img{float:none;}
	.myers_block_rght.myers1_img{margin:1em 0;text-align:center;}
	.myers_block_left ul{float:none;}
	.myers_block.myers1 p{width:auto;}
	.content_in_left.inner_info{width:auto;}
	.content_in_left.inner_info p,.content_in_right p{width:auto;}
	.content_in_left.listing{width:100%;}
	.content_in_left.listing .listing-item h3{font-size:16px;}
	.content_in_left.listing .listing-item h3 a{padding:2% 5%;}
	.listing-top .heading{padding:0 0 1.2em;font-size:18px;}
	.listing-item .inner{padding:0;}
	.listing-item .desc{width:auto;padding:5%;font-size:12px;line-height:1.5em;}
	.listing-item .desc .info{width:auto;margin-bottom:0;}
	.listing-item .desc .info .price{float:left;width:38%;margin:4% 0 0;border-left:0 none;}
	.listing-item .desc .extra{display:none;}
	.content_in_left .listing-item .desc .info .price p{font-size:14px;}
	.content_in_left .listing-item .desc .info .price p strong{font-size:20px;}
	.content_in_left.listing .panel{float:right;width:46%;padding-left:4%;padding-right:4%;}
	.content_in_left .listing-item .desc .info .panel p{font-size:12px;line-height:1.3em;}
	.content_in_left .listing-item .desc .info .panel p .txt-lg strong{font-size:16px;}
	.content_in_right.listing{float:none;width:100%;}
	.content_in_right.listing h2{font-size:24px;}
	.content_in_right.listing .side-listing-contact p{font-size:14px;line-height:1.6em;}
	.back-to-list{margin-bottom:0;}
	.content_in_left.listing .title-details{font-size:18px;}
	.details-gallery{width:100%;}
	.details-gallery .main{margin-bottom:1.5em;}
	.details-gallery .thumbs{display:none;}
	.details-spec{width:auto;}
	.content_in_left.listing .details-spec .panel{float:none;width:auto;}
	.details-spec .price{text-align:center;}
	.details-spec .spec p{font-size:14px;line-height:1.6em;}
	.details-desc{padding:7%;}
	.detail-footer .footer-link{float:none;}
	.detail-footer a{display:block;float:none;}
	/* Fieldset --------------- */
	input,textarea,select{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	button,input[type="button"],input[type="reset"],input[type="submit"]{display:block;width:100%;font-size:16px;}
	.content_in_left .form_section{width:auto;}
	.form_section form{padding:0 5%;}
	#sideForm p{float:none !important;width:100% !important;}
	.form_section p .text_feild,.form_section p .text_feild1{display:block;width:100%;padding-top:5px;padding-bottom:5px;}
	.form_section p .text_area{display:block;width:100%;}
	.form_section p .btn{margin-left:0;}
	#listing-search-form label,#listing-search-form input,#listing-search-form select{font-size:14px;}
	#listing-search-form label{top:7px;}
	#listing-search-form .easy-select-box{font-size:14px;}
	.vehicle-enquire input[type="text"],.vehicle-enquire input[type="password"],.vehicle-enquire textarea{padding-top:10px;padding-bottom:10px;font-size:14px;}
	.vehicle-enquire .field-wrap label{top:6px;font-size:14px;}
	/* Footer --------------- */
	.footer{min-width:0;width:auto;padding:5%;}
	.footer_in{width:100%;padding:0;}
	#nav{clear:both;width:200px;margin:0 auto 1em;background-color:#212121;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
	#nav ul,#nav ul li,#nav ul li a{display:block;float:none;}
	#nav ul li{margin:0;border-top:1px solid #000;}
	#nav ul li a{padding:5px 20px;color:#01c8e0;text-align:center;}
	#nav ul li a:hover,#nav ul li a:active{background-color:#01c8e0;color:#fff;text-decoration:none;}
	#nav ul li:first-child{border-top:0;}
	#nav ul li:first-child a{-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
	#nav ul li:last-child a{-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
	.footer_in_lft{float:none;}
	.footer_in_lft span{display:block;text-align:center;}
	.footer_in_rigt{float:none;}
	.footer_in_rigt span{padding-bottom:8px;text-align:center;}
	.logo1{float:none;text-align:center;}
	/* Feature Panel --------------- */
	/* Home --------------- */
}